# common
invisible_college: Invisible College
site_title: Invisible College
meta_index_title: "Invisible College"
meta_index_description: "There Beyond Clouds and other works"

books: Works
tzo: "There Beyond Clouds"
tzo_full_title: "There Beyond Clouds: A Brief Guide"
tzo_brief_guide: "A Brief Guide"
tzo_meta_part_description: "There Beyond Clouds, section %s"